namespace NetinaShop.Common.Models.Api
{
    public enum FileUploadType
    {
        [Display(Name = "Images")]
        Image,
        [Display(Name = "Handouts")]
        Handout,
        [Display(Name = "Videos")]
        Video,
    }
    public class FileUploadRequest
    {
        public string StringBaseFile { get; set; }
        public string FileName { get; set; }
        public string ContentType { get; set; }
        public FileUploadType FileUploadType { get; set; }
    }
}